Pflichtupdate: Älteren Kindle-Readern droht Offline-Dasein

21. März 2016, 09:46
149 Postings

Nutzer müssen Geräte bis 22. März aktualisieren – Update nachträglich manuell installierbar

Online-Händler Amazon erinnert Kunden derzeit an Firmwareupdates für ältere Geräte seiner Kindle-E-Reader. Was an sich unspektakulär klingt, könnte demnächst nämlich für Irritationen sorgen. Denn wer sein Lesegerät nicht bis 22. März aktualisiert, kommt mit diesem danach nicht mehr ins Internet.

Für alle Geräte von 2007 bis 2012

Das "kritische Update", wie es der Anbieter nennt, soll sicherstellen, dass die betroffenen Reader weiter ins Netz gelangen. Hintergrund dürfte wohl eine serverseitige Umstellung bei Amazon sein. Betroffen sind die erste Ausgabe des Kindle Paperwhite aus 2012 und alle früheren Modelle bis zum Reader aus 2007.

Wer bis 22. März (Pazifische Zeit) das Update nicht einspielt, wird künftig beim Versuch, Amazons e-Book-Angebot oder seine Clouldinhalte abzurufen, eine Fehlermeldung erhalten, laut welcher der Kindle sich "zur Zeit leider nicht verbinden" kann.

Manuelles Einspielen möglich

Geräte, die mit dem WLAN verbunden sind und sich in den Energiesparmodus geschalten haben, sollten die Aktualisierung automatisch beziehen und einspielen. Kindles außerhalb des WLANs oder mit leerem Akku allerdings nicht. Nach dem Inbetriebnehmen und Verbinden kann eine Suche nach dem Update über das Synchronisationsmenü gestartet werden.

Wer die "Deadline" verpasst, ist jedoch nicht aufgeschmissen. In diesem Falle muss das Update-Paket von Amazons Webseite manuell heruntergeladen und per USB-Kabel im Hauptpfad des Gerätes ablegen. Über das Einstellungsmenü sollte sich anschließend das Paket einspielen lassen.

Anleitungen und den Download der Aktualisierung für die verschiedenen betroffenen Modelle stellt Amazon auf seinen Support-Seiten zur Verfügung. (gpi, 21.03.2016)

Links

Amazon (Update-Hinweis)

Amazon (Update-Support)

  • Alle Modelle des Amazon Kindle-E-Readers, vom Erstling aus 2007 bis zum Paperwhite (2012) benötigen das Update.

    Alle Modelle des Amazon Kindle-E-Readers, vom Erstling aus 2007 bis zum Paperwhite (2012) benötigen das Update.

Share if you care.